Nexus One Testing

by Shane Isbell » Mon, 19 Jul 2010 05:05:45 GMT


Sponsored Links
 Can someone with a Nexus One download AppFriend from android market (qr code
-  http://www.zappmarket.com/catalog/27 ) and give me a stack trace of the
error message? I've got reports coming in that it crashes on startup (and
the nice 1 star reviews that follow). The code that it is breaking on is
really simple, so I'm not sure what the incompatibility could be, as it
works on G1 and Magic. Thanks for any help.

-- 
Shane Isbell (Founder of ZappMarket)
 http://apps.facebook.com/zappmarket/ 

--



Nexus One Testing

by Agus » Mon, 19 Jul 2010 05:19:09 GMT


 works fine on my Nexus One 2.2



>


Sponsored Links


Nexus One Testing

by Shane Isbell » Mon, 19 Jul 2010 05:30:26 GMT


 Thanks for checking. Maybe it's an Android 2.1 problem on Nexus. I'll check
around some more and see if I can narrow it down. It definitely works on the
emulators for those versions.





> >



Nexus One Testing

by Shane Isbell » Tue, 20 Jul 2010 00:00:35 GMT


 This problem is solved, thanks for everyone who pitched in and helped. It
was an NPE and had to do with the PackageInfo containing some null fields on
certain distributions of N1s.






>> >